@article{Ratcliff2008,
abstract = {The diffusion decision model allows detailed explanations of behavior in two-choice discrimination tasks. In this article, the model is reviewed to show how it translates behavioral data-accuracy, mean response times, and response time distributions-into components of cognitive processing. Three experiments are used to illustrate experimental manipulations of three components: stimulus difficulty affects the quality of information on which a decision is based; instructions emphasizing either speed or accuracy affect the criterial amounts of information that a subject requires before initiating a response; and the relative proportions of the two stimuli affect biases in drift rate and starting point. The experiments also illustrate the strong constraints that ensure the model is empirically testable and potentially falsifiable. The broad range of applications of the model is also reviewed, including research in the domains of aging and neurophysiology.},
author = {Ratcliff, Roger and McKoon, Gail},
doi = {10.1162/neco.2008.12-06-420},
file = {:home/albert/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Ratcliff, McKoon - 2008 - The diffusion decision model theory and data for two-choice decision tasks.pdf:pdf},
issn = {0899-7667},
journal = {Neural computation},
month = {apr},
number = {4},
pages = {873--922},
pmid = {18085991},
publisher = {NIH Public Access},
title = {{The diffusion decision model: theory and data for two-choice decision tasks.}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/18085991 http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=PMC2474742},
volume = {20},
year = {2008}
}
